dunetpc - Task #25513

dunetpc v09_16_01
02/15/2021 09:40 AM - Etienne Chardonnet

Status: Closed Start date:
Priority: Normal Due date:
Assignee: David Adams % Done:
Category: Estimated time:
Target version:

02/15/2021

0%
0.00 hour

Description
Hello David,

The Cl tests are ok, you can tag the new dunetpc.

Have a good day,
Etienne

History

#1 - 02/15/2021 11:29 AM - David Adams

- Status changed from New to Work in progress

Test build is underway.

#2 - 02/15/2021 03:54 PM - David Adams

Tag is made and builds started.

#3 - 02/15/2021 05:51 PM - David Adams

- Status changed from Work in progress to Closed

All builds are installed.

03/23/2021
